<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Simple To Do List</title>

    <!--Lien pour la typographie -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <script defer src="script.js"></script> 
</head>
<body>
 <div id="generalphoto"></div>
 <div id= "title">   
    <div class="title-word">
        <p>To</p>
    </div>
    <div class="title-word">
        <p>Do</p>
    </div>
    <div class="title-word">
        <p>List</p>
        <span id="check">&#10004;</span>
    </div>
</div>
  <div id="container-cont">
    <div class= "container">               
        <div id="newtask">
            <input type="text" placeholder="Tâche à réaliser..">
            <button id="push">Ajouter </button>
        </div>
        <!--DIv en blanck pour ajouter une nouvelle tâche-->
        <div id="tasks"></div>
              
    </div>
  </div>

</body>
   
</html>